{
  "format_version": "1.21.10",
  "minecraft:item": {
    "description": {
      "identifier": "material:ravagertooth",
      "menu_category": {
        "category": "items",
        "group": "genso:itemGroup.name.materials"
      }
    },
    "components": {
      "minecraft:hand_equipped": false,
      "minecraft:max_stack_size": 20,
      "minecraft:glint": false,
      "minecraft:allow_off_hand": false,
      "minecraft:icon": "ravagertooth",
      "minecraft:display_name": {
        "value": "Ravager's Tooth\n\n§o\"Just how many transfigured\nVillagers did they fused here...?\"\n\n§l§eUNCOMMON"
      }
    }
  }
}